/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "102"; */
"102.title" = "Arvonlisäverokanta:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "109"; */
"109.title" = "Käännetyn verovelvollisuuden ALV:";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "111"; */
"111.title" = "Myynnin ALV:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "18"; */
"18.title" = "Arvonlisäverovelvollinen";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "182"; */
"182.title" = "Hankintojen ALV:";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "184"; */
"184.title" = "Hankintojen ALV:";

/* Class = "NSTextFieldCell"; title = "VRC:"; ObjectID = "201"; */
"201.title" = "ALV-#:";

/* Class = "NSTextFieldCell"; title = "VAT interval:"; ObjectID = "202"; */
"202.title" = "ALV-väli:";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ months"; ObjectID = "243"; */
"243.ibShadowedDisplayPattern" = "%{value1}@ kuukauden";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "3"; */
"3.title" = "Arvonlisäverokanta:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "39"; */
"39.title" = "Arvonlisäverovelvollinen";

/* Class = "NSBox"; title = "Normal VAT"; ObjectID = "42"; */
"42.title" = "Normaali ALV";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "47"; */
"47.title" = "Myynnin ALV:";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "51"; */
"51.title" = "Käännetyn verovelvollisuuden ALV:";

/* Class = "NSBox"; title = "Reduced VAT"; ObjectID = "70"; */
"70.title" = "Alennettu ALV";

/* Class = "NSTextFieldCell"; title = "VAT on sales:"; ObjectID = "79"; */
"79.title" = "Myynnin ALV::";

/* Class = "NSTextFieldCell"; title = "VAT on purchases:"; ObjectID = "80"; */
"80.title" = "Hankintojen ALV::";

/* Class = "NSTextFieldCell"; title = "Reverse charge VAT:"; ObjectID = "81"; */
"81.title" = "Käännetyn verovelvollisuuden ALV:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "88"; */
"88.title" = "Arvonlisäverokanta:";

/* Class = "NSBox"; title = "Lowest VAT"; ObjectID = "91"; */
"91.title" = "Edelleen alennettu ALV";

